HelpSpot 4.7.4

Recent Requirement Changes

  • HelpSpot now requires at least PHP 5.6 or PHP 7 
  • HelpSpot database requirements: MySQL based installations are now MySQL 5.6 or MariaDB 10.0.5

Enhancements

  • Added a private.document.get method to the API.
  • Added the ability to view pdf attachments in the browser with a new "view" link.
  • Automations can now perform live lookup searches and insert customer data automatically.

Bug Fixes

    • Fix handling of illegal characters in file extensions for the attachments:toFile command
    • Request events table is now create explicitly with the innodb storage engine
    • The subject line in the portal request form is now preserved if validation fails
    • Attachments are now forced to download from portal links
    • Full size image links now correctly show in the browser


    Presented by HelpSpot

    Hit the restart button on your customer service. HelpSpot has everything your support team needs to make your customer service sing.

    Don't miss our next post

    We publish new posts each week. Get them in your inbox.

    Write a guest post

    Interested in writing for the HelpSpot blog? We love adding new voices.

    About the author

    Matt Stenson of UserScape

    Matt is a Support Engineer at UserScape and writer on the HelpSpot Blog.

    Topics

    X

    What do you do?

    Customer Service IT Help Desk Maintenance / Facilities Other